<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Tables</title>
  </head>
  <body>
    <!-- Tables -->
    <h1>Tables</h1>
    <table border="1">
      <!-- thead = table head -->
      <thead>
        <!-- th = table head cell -->
        <!-- thead is optional -->
        <th>Number</th>
        <th>Color</th>
        <th>Country</th>
      </thead>
      <!-- tr = table row -->
      <tr>
        <!-- td = table cell -->
        <td>250</td>
        <td>Red</td>
        <td>USA</td>
      </tr>
      <tr>
        <td>100</td>
        <td>Yellow</td>
        <td>Spain</td>
      </tr>
    </table>

    <!-- Forms -->
    <h1>Forms</h1>
    <form>
      <h2>Log In</h2>
      <h3>Please Input your Email and Password</h3>
      <input type="email" name="useremail" value="example@gmail.com"><br>
      <input type="password" name="userpassword" value=""><br>
      <input type="submit" name="" value="Submit">
    </form>
    <form>
      <h2>Choose a Color!</h2>
      <h3>Click the Button please!</h3>
      <input type="color" name="" value="">
      <h2>Now enter a text!</h2>
      <input type="text" name="" value="Text goes here">
    </form>

    <!-- labels -->
    <h1>Labels</h1>
    <form action="http://www.facebook.com" method="get">
      <label for="userinput">Enter Text:</label>
      <input id="userinput" type="text" name="" placeholder="Hello!">
      <br>
      <label>
        Same line as this input
        <input type="text" name="" placeholder="I'm a placeholder" required>
      </label>
      <input type="submit" name="" value="Submit">
    </form>

    <!-- Hotel Feedback -->
    <h1>Hotel Feedback Form</h1>
    <form method="get">
      <h3>Are you from USA or Outside?</h3>
      <label for="inusa">Inside: </label>
      <input id="inusa" type="radio" name="location" value="inside">
      <label for="outusa">Outside: </label>
      <input id="outusa" type="radio" name="location" value="outside">

      <h3>How was your service?</h3>

      <select name="stars">
        <option value="Great">3</option>
        <option value="Okay">2</option>
        <option value="Bad">1</option>
      </select>

      <h3>Any other Feedback?</h3>
      <textarea name="mytext" rows="8" cols="80"></textarea><br>

      <input type="submit" name="" value="Submit">
    </form>
  </body>
</html>
